@media only screen and (min-width: 788px) and (max-width: 1200px) {
	/* Body */
	.body {
background: none;
margin: 0px;
 padding: 0px;
}
 img, object, embed, video, iframe {
 border:none;
 max-width: 100%;
}
	/* Wrapper */
	.wrapper {
width: 773px;
margin:0px auto;
}
.logo{}
.logo img{width:75%;}
.nav li {
	padding-left:8px;
	padding-right:5px;
}
.nav {
    display: block;
    float: right;
    list-style: none outside none;
    margin-top: 18px;
    padding-left: 10px;
    padding-top: 6px;
    z-index: 9999;
}
.pagination{margin-top:40px;}
.news_events h2{font-size:20px;}
.news_events h2 span{background-position:0px 1px;}
.news_events{width:29%; min-height:253px;}
.date_detail{padding-bottom:20px; padding-top:7px;}
.menulist{padding-right:10px;}
.news_last{float:left; width:18%;padding-left:20px;}
.news_letter{font-size:18px; padding-top:145px;}
.news_letter h3{font-size:30px;}
.inner_events{width:85%;}
.inner_content_bg{background-image:none;}
.content_left{width:55%;}
.content_right{width:38%;}
.inner_download{width:88%; padding-left:12px; padding-right:24px;}
.inner_download img{width:25%; margin-top:12px;}
.pdf_right{float:left; margin-left:10px;font-size:18px;}
.inner_banner .implement_txt{font-size:23px;}
.gallery-text{width:3px;}

/*slider*/
.caption_bg{ width:560px;margin:auto; padding-left:180px; padding-top:50px;}
.caption_bg h2{ font-size:24px}
.flex-direction-nav{ width:740px;}

.mobile_top
{	display:block; text-align:right; line-height:140px;}
.right_contact{display:none;}


.header nav{display:none;}
.header_top{height:2px; overflow:hidden;}
.logo img{margin-top:0;}

#mobile_menu .nav{display:block !important;}

#mobile_menu .nav{display:block !important;}
#mobile_menu .nav li {
    display: block;
    float: none; 
	}
	#mobile_menu .nav li li a {
    display: block;
    float: none; width:96%;}
#mobile_menu .nav {
 list-style: none;
 *zoom: 1;
 padding-top:0px;
 padding-left:0px;
 float:none;
 margin-top:20px;
}
#mobile_menu .nav li.hover a {
 border-radius: none;
 radius: none;
 color:#fff;
	font-size:13px;
	margin-bottom:4px;
	margin-top:4px;
	width:99%;
}
#mobile_menu .nav li
{
	padding:0px;
}
#mobile_menu .nav li li a {
	border:none;
	background-color:#414141;
	margin-bottom:10px;
}
#mobile_menu .nav a {
display:block !important;
font-size:14px;
display:block;
line-height:normal;
padding:9px;
height:20px;
    background-image: none;
	text-align:left;
	color:#ffffff;
	margin-bottom:1px;
	background-color:#414141;
	padding-left:20px;
}

#mobile_menu .nav li ul li a{background:none; padding-left:45px !important;}

#mobile_menu .nav li.active a {
	background-color: #f2975a;
}
#mobile_menu .nav li li a{
color:#656464;
	font-size:13px;}
#mobile_menu .nav a:hover { background-color: #f2975a; color:#fff;margin-bottom:1px;}
.active {
 display: block;
}
 #mobile_menu .nav > li {
 float: none;
}
#mobile_menu  .nav ul {
 display: block;
 width: 100%;
}
#mobile_menu .nav li.active a {
	color:#fff!important;
}
 #mobile_menu .nav > li.hover > ul, #mobile_menu .nav li li.hover ul {
 position: static;
}
#mobile_menu .nav > li > a {
	width:99%;
}
#mobile_menu  nav a {
    color: #FFFFFF;
    height: 26px;
    line-height: 26px;
}

.nav > li.open a:before{content:'\f107'; font-family:FontAwesome; position:absolute; z-index:9999; width:80%; text-align:right; font-size:22px; margin-top:-5px;}
.nav > li.open li a:before{content:'';}

.gallery-fancybox .gallery-thumb{width:122px;}
.gallery-fancybox .gallery-thumb img{max-width:100%; width:100%;}
.gallery-gallery.gallery-fancybox a{height:132px;}

/*.gallery.gallery-fancybox.gallery-gallery {text-align:center;}
.gallery-fancybox .gallery-thumb{float:none; display:inline-block;}*/

}
